Subject: Re: [Enable Designware XGMAC VLAN Stripping Feature 1/2] dt-bindings: net: snps,dwmac: Add description for rx-vlan-offload

From: "Shevchenko, Andriy" <[email-masked]>
Date: Fri, 21 Jul 2023 18:48:49 +0300

On Fri, Jul 21, 2023 at 06:35:44PM +0300, Ng, Boon Khai wrote:
> > From: Shevchenko, Andriy <[email-masked]>
> > Sent: Friday, July 21, 2023 6:18 PM
> > On Fri, Jul 21, 2023 at 02:26:16PM +0800, [email-masked] wrote:
> > > From: Boon Khai Ng <[email-masked]>

...

> > > Reviewed-by: Shevchenko Andriy <[email-masked]>
> > 
> > This is wrong:
> > - I never reviewed DT bindings in all your series.
> > - My name for the patches is also wrong.
> > 
> > P.S. What I mentioned in the internal mail is that you can add my tag to
> >     the code, and not to the DT. Sorry, I probably hadn't been clear.
> 
> My bad, sorry for interpreting the meaning wrongly, I will remove all the 
> "Reviewed-by" stamp from all the DT patches on the next update.
> 
> However I copied the Reviewed-by: from the previous email, your name
> Shouldn't be wrong.

Oh, this is a bit messy. The address for the kernel work should be
Andy Shevchenko <[email-masked]>

-- 
With Best Regards,
Andy Shevchenko